local fn = _gn(0x58428248BF4B64E4)
--- Params: p5 = some flag?, p6 = -1.0f, p8 = 0 in R* Scripts
-- fleeStyle: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eFleeStyle
function Global.TaskFleeCoord(ped, x, y, z, fleeStyle, p5, p6, duration, p8)
	return fn(ped, x, y, z, fleeStyle, p5, p6, duration, p8)
end
